=== debian/changelog ===
ffmpeg-normalize-dmo (1.32.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 00:54:31 +0200

ffmpeg-normalize-dmo (1.32.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add a python3-ffmpeg-normalize-doc package for API documentation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jun 2025 09:00:14 +0200

ffmpeg-normalize-dmo (1.32.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2025 07:26:08 +0200

ffmpeg-normalize-dmo (1.32.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:35:52 +0200

ffmpeg-normalize-dmo (1.32.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:43:45 +0200

ffmpeg-normalize-dmo (1.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 00:51:48 +0200

ffmpeg-normalize-dmo (1.31.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 08:19:09 +0200
