=== debian/control ===
Source: ffmpeg-normalize-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/slhck/ffmpeg-normalize
Rules-Requires-Root: no
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-ffmpeg-progress-yield, python3-mutagen,

Package: python3-ffmpeg-normalize
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ffmpeg (>= 10:7.0.~),
Suggests: python3-ffmpeg-normalize-doc,
Description: Python3 library for batch-normalizing audio using ffmpeg.
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level.
 .
 This package contains python3 API.

Package: ffmpeg-normalize
Section: utils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-ffmpeg-normalize,
Description: Utility for batch-normalizing audio using ffmpeg.
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level.

Package: python3-ffmpeg-normalize-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends},
Description: Utility for batch-normalizing audio using ffmpeg (documentation)
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level. 
 .
 This is the documentation package.
