=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ffmpeg-normalize

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt -ppython3-ffmpeg-normalize
	dh_python3 -pffmpeg-normalize

execute_after_dh_auto_install:
	dh_installdirs -pffmpeg-normalize usr/bin

	mv debian/python3-ffmpeg-normalize/usr/bin/* \
	debian/ffmpeg-normalize/usr/bin
