=== debian/watch ===
version=4

https://github.com/slhck/ffmpeg-normalize/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
