## ffmpeg-normalize-dmo 1.36.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Nov 2025 14:59:48 +0100
