=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
- python3-dev, python3-ffmpeg-progress-yield, python3-mutagen,
+ python3-dev, python3-ffmpeg-progress-yield, python3-mutagen, quilt,
+ pybuild-plugin-pyproject,
 
 Package: python3-ffmpeg-normalize
 Architecture: all
