=== debian/watch ===
Version: 5

Template: Github
Owner: slhck
Project: ffmpeg-normalize
