## ffmpeg-normalize-dmo 1.36.1

=== debian/changelog ===
ffmpeg-normalize-dmo (1.36.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 08:36:49 +0100
