=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ffmpeg-normalize-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/slhck/ffmpeg-normalize
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
  python3-dev, python3-ffmpeg-progress-yield, python3-mutagen, quilt,
  pybuild-plugin-pyproject,
