## ffmpeg-normalize-dmo 1.37.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Feb 2026 08:02:01 +0100
