## ffmpeg-normalize-dmo 1.37.1

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Feb 2026 08:38:54 +0100
