## ffmpeg-normalize-dmo 1.37.2

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 08:04:35 +0100
