## ffmpeg-normalize-dmo 1.37.3

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 01:27:58 +0100
