=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=ffmpeg-normalize
 
 %:
-	dh $@ -Spybuild
+	dh $@ -Spybuild --with quilt
 
 override_dh_python3:
 	dh_python3 --requires=requirements.txt -ppython3-ffmpeg-normalize
